# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libusermetrics-git
pkgbase = libusermetrics-git
pkgver = r479.ed7dd5d-2
pkgdesc = Library for exporting anonymous metrics about users
url = https://github.com/ubports/libusermetrics
builddate = 1600008358
packager = Unknown Packager
size = 2321848
arch = aarch64
license = LGPL3
license = LGPL
license = GPL
conflict = libusermetrics
provides = libusermetrics
depend = qt5-base
depend = qt5-xmlpatterns
depend = gsettings-qt
depend = apparmor
depend = click-git
depend = qdjango-git
depend = libqtdbustest-git
makedepend = git
makedepend = cmake
makedepend = cmake-extras-git
makedepend = doxygen
makedepend = intltool
